@charset "utf-8";

body {
	background-color: #fff;
	font-family: 'PT Sans', sans-serif;
	color:#333;
	background-image:url(../images/fond_index.jpg);
	background-repeat:repeat-x;
	/*width:945px;
	margin-left:auto;
	margin-right:auto;*/
	margin-top:19px;
}

#vide{
	clear:both;
}




a:hover{
	text-decoration:none;
}


/*______________________CLASSES_________________________*/
.petit{
	font-size:90%;
}


.gras{
	font-weight:bold;
	}
	
.souligne{
	text-decoration:underline;
	}
	
.gras_souligne{
	font-weight:bold;
	text-decoration:underline;
	}
	
.rouge{
	color:red;
	}
	
.contour_champs{
	border:1px solid #aaa;
	width:200px
}

.vert{
	color:#035e55;
}
/*_______________________________INDEX_______________________________*/

a#bouton_rassemblement{
	position:relative;
	top:45px;
	left:-5px;

	
}



#contenu{
	width:945px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	
}




h2{
	font-size:23px;
	color:#035e55;
	font-weight:lighter;
	width:490px;
	float:left;
	margin-left:382px;
	margin-top:7px;
	
	
}

#header{
		height:78px;
	
	
}

#header img{
	position:absolute;

}

#header a {
	float:left;
	margin-top:-2px;


}


#main{
	width:946px;
	height:374px;
	background-image:url(../images/index_12.jpg);
	

	/*position:relative;
	top:-3px;*/
	
}

h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-shadow: #02372f 0px 1px 0px;
	font-size:44px;
	padding-top:48px;
	margin-left:10px;
	margin-top:0;
	font-weight:normal;
	margin-bottom:43px;
	
}

#main p {
	width:415px;
	text-align:justify;
	color:#fff;
	margin: -23px  0 0 13px;

}

a#bouton {
	position:relative;
	top:-238px;
	left:75px;
}

a#scroll {
	position:relative;
	top:-230px;
	left:306px;
}



/*____________colonne 1_______________*/

#colonne_1{
	float:left;
	width:325px;
}

#colonne_1 h4{
	font-size:20px;
	color:#4e3b00;
	font-weight:normal;
	margin:10px 0;
}
	
#bloc_presse{
	background-color:#fbf8d9;
	font-size:13px;
	text-align:justify;
	
	
}

#bloc_presse table{
	width:325px;
	height:490px;
}

#bloc_presse .speech{

	padding:10px 10px 10px 0;
}

#bloc_presse table a{
	color:inherit;
	font-size:13px;
	
}

#bloc_presse table .logo_presse{
	padding-top:13px;	
}

.voir_tout{
	
	background-image:url(../images/fond_voir_tout.jpg);
	background-repeat:repeat-x;
	background-color:#5d5930;
	
	
}


/*____________colonne 2_______________*/

*html #colonne_2{
	float:left;
	width:360px;	
	margin:0 10px;
}

#colonne_2{
	float:left;
	width:360px;	
	margin:0 20px;
}

#colonne_2 h4{
	font-size:20px;
	color:#3333;
	font-weight:normal;
	margin:60px 0 10px 0;
}

.censier{
	background-color:#ECEAEB;
}

.censier img{
		padding:0 5px;
}

.bouton_video{
	padding:10px 0;
}


#bloc_soutiens table{
	width:360px;
	

}
	

#bloc_soutiens ul{
	margin-left:0;
	padding:0;
	
}

#bloc_soutiens li{
	list-style-type:none;
	margin-left:0;
	}

#bloc_soutiens .nom{
	font-size:15px;
	font-weight:bold;
}
 
#bloc_soutiens .metier{
	font-size:13px;
}

#bloc_soutiens .citation{
	font-size:13px;
	font-style:italic;
	padding:5px 10px 5px 0;
	width:230px;
	text-align:justify;
}

.soutiens{
	margin:5px 0;
	padding:0;
}

.separateur{
	font-size:9px;
	font-weight:lighter;
}

#bloc_soutiens table a{
	color:inherit;
	font-size:12px;
	
}

.voir_tout_2{
	background-image:url(../images/fond_voir_tout_2.jpg);
	background-repeat:repeat-x;
	background-color:#28756d;

}	

/*____________colonne 3_______________*/

#colonne_3{
	float:left;
	width:220px;
}

a#bouton_dossier{
	background-image:url(../images/bouton_dossier_index.jpg);
	background-repeat:no-repeat;
	height:70px;
	width:229px;
	display:block;
	margin-top:43px;

}


a#bouton_dossier:hover{

	background:url(../images/bouton_dossier_index.jpg) no-repeat 0 -70px ;

	

}

#bloc_actu_top{
	width:229px;
	height:34px;
	background-image:url(../images/bloc_actu_top.jpg);
	background-repeat:no-repeat;
	margin-top:10px;
}

#bloc_actu{
	background-image:url(../images/bloc_actu_fond.jpg);
	background-repeat:repeat-y;
	width:229px;
	}

#bloc_actu ul{
	list-style-type:none;
	font-size:12px;
	margin:0;
	padding:0 0 0 13px;

	
}

#bloc_actu li{

	width:194px;
	text-align:justify;
}
	

#bloc_actu .news{
	font-weight:bold;
	
}

.voir{
		padding-bottom:13px;
		
		
}

#bloc_actu .voir a{
	color:inherit;

}


#bloc_actu_bottom{
	width:229px;
	height:6px;
	background-image:url(../images/bloc_actu_bottom.jpg);
	background-repeat:no-repeat;
}


a#bouton_soumettez{
	background-image:url(../images/bouton_soumettez.jpg);
	background-repeat:no-repeat;
	height:100px;
	width:229px;
	display:block;
	margin-top:18px;
}


a#bouton_soumettez:hover{

	background:url(../images/bouton_soumettez.jpg) no-repeat 0 -100px ;

}

/*______________footer___________*/

#footer{
	background-color:#ddd;
	height:30px;
}


#footer ul{
	padding:5px 0 0 20px;
	margin-left:auto;
	margin-right:auto;
	width:946px;
	margin-top:0px;

}

#footer li{
	list-style-type:none;
	float:left;

	font-size:12px;
	
}

#footer a{
	color:#333;
}

.lien_ipj{
	padding-left:567px;
	padding-right:inherit;
}

.lien_mentions{
		padding-left:30px;
}
	
